*{margin:0;padding:0}
img{border:none;width:100%}
li,ul{position:relative}
a:link,a:visited{color:#444;text-decoration:none}
a:active,a:hover{color:#df0d1e;text-decoration:underline}
body{font-family:Source Han Sans CN}
.fl{float:left}
.fr{float:right}
.spcontent{width:1190px;margin:0 auto}
.red{color:#f10215}
.clear{clear:both}
.mt20{margin-top:20px}
.mt10{margin-top:10px}
.mr20{margin-right:20px}
.iconfont{background:url(images/common/right.png) no-repeat;width:6px;height:11px;display:inline-block}
.theme-signin li strong{margin-left:-40px!important}
#nav {height: 45px;margin-top: 8px !important;background-image: url(images/common/nav-bg.png)}
.spnav ul li{color:#fff;height:45px;float:left;width:87px;display:flex;justify-content:center;align-items:center}
.spnav ul .last{margin-right:0!important}
.back-top{position:fixed;bottom:20px;right:5px;width:45px;height:45px;background-color:red}
.dn{display:none}
.back-top-pic{width:100%;height:100%;border:none}
.spnav ul li a{color:#fff;display:inline-block;width:89px;height:34px;text-align:center;text-decoration:none;line-height:34px;font-size:16px}
.spav ul li a.active{background:url(images/common/navselect-bg.png) no-repeat;color:#cf0a0a}
.spnav ul li a.active{background:#ffdDE0FF;border-radius:4px;color:#f10215}
.newslink{width:100%;margin-top:15px;border-top:1px solid #dfdfdf;background-color:#fff}
.newlinkt span{color:#f10215FF;font-size:14px;margin-right:5px}
.newslink .spcontent{padding:10px 0}
.newslink .newlinkt{font-weight:700;font-size:15px}
.newslink ul li{display:inline-block;margin-right:10px;margin-top:10px;font-size:12px}
.newslink ul li a:link,.newslink ul li a:visited{color:#777}
.newslink ul li a:hover{color:#df0d1e}
.content{width:1200px;background-color:#fff;margin:0 auto}
.breadnav{line-height:40px;font-size:12px;display:flex;align-items:center;color:#666}
.breadnav i{vertical-align:bottom;color:#666;margin:0 5px}
#main{width:100%;height:100%;background-color:#fff!important}
.bozip{width:1200px;margin:10px auto 40px;display:flex}
.right-boxBar{width:324px;border-radius:3px;z-index:9997}
@media screen and (min-width:1586px){.flor{position:fixed;right:50%;width:318px;border-radius:3px;z-index:9999;-webkit-transform:translateY(-50%);transform:translateY(-50%);transform:translate(595px,0)}
}
@media screen and (max-width:1585px){.flor{position:fixed;right:50%;width:318px;border-radius:3px;z-index:9999;-webkit-transform:translateY(-50%);transform:translateY(-50%);-webkit-transform:translate(595px,0)}
}
.recommendBar{padding:15px 10px 10px 11px;background:#f7f8f9;margin-bottom:10px}
.recommend{margin-bottom:6px;display:flex;align-items:center;justify-content:space-between}
.recommend-text{font-size:18px;font-family:Source Han Sans CN;font-weight:700;color:#1a1a1a;margin-left:4px}
.recommend-change{display:flex;align-items:center}
.change-img{width:12px;height:12px;margin-right:12px;margin-top:2.5px}
.iconfont1{background:url(images/common/right.png) no-repeat;width:6px;height:11px;display:inline-block}

.iconfontmbx{background:url(images/common/mbx-right.png) no-repeat;width:6px;height:11px;display:inline-block}

.change-text{font-size:14px;font-family:Source Han Sans CN;margin-right:5px;font-weight:400;color:#666}
.container-right{display:flex;justify-content:space-between;flex-wrap:wrap}
.containerBar{width:142px}
.box-right{padding-top:10px;display:flex}
.container-img{width:142px;height:142px;border:1px solid #e5e5e5}
.container-img img{width:100%;height:100%;object-fit:contain}
.container-text{margin-top:10px;font-size:13px;font-family:Source Han Sans CN;font-weight:400;color:#1a1a1a;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.boxBottom{padding-bottom:18px}
.contentUni{margin-top:4px;margin-right:7px;margin-bottom:11px}
.uniDl{display:flex;margin-bottom:11px}
.uniDt{width:80px;height:50px;border:1px solid #e4e4e4}
.uniDt img{width:80px;height:50px;object-fit:contain}
.uniDd{margin-left:10px;padding:0 0}
.uniDd p{font-size:15px;font-weight:400;color:#1a1a1a;line-height:23px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;font-family:Source Han Sans CN}
.ellipsis{padding-top:2px!important}
.ellipsis p{-webkit-line-clamp:1!important}
.ellipsis .try{margin-top:0;display:flex;align-items:center}
.ellipsis .try img{width:13px;height:15px}
.ellipsis .try h3{font-size:14px;font-family:Source Han Sans CN;font-weight:400;color:#c36b27;margin-left:4px}
.box-right:hover{color:#1a1a1a!important}
.hotRecommend{display:flex;padding-bottom:10px;padding-left:23px}
.hotRecommend ul{height:135px;display:block;display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;margin-right:24px}
.hotRecommend ul:last-child{margin-right:0}
.hotRecommend ul li{list-style-type:disc!important;color:#f10215}
.hotRecommend ul li a{line-height:25px;font-size:13px;font-family:Source Han Sans CN;font-weight:400;color:#1a1a1a;display:inline-block;width:77px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;font-family:Source Han Sans CN}
.newboxleft{width:832px;position:relative;margin:0 50px 20px 0}
.newinfo1 h1{font-size:24px;color:#444;padding:10px 0 28px}
.newinfoli{width:100%;border-bottom:1px solid #dcdcdc;padding-bottom:22px;margin-bottom:15px}
.newinfoli ul{display:flex;align-items:center;color:#666}
.timeGx{margin-right:17px}
.newinfoli ul li span{background:url(images/common/eyes.png) no-repeat;background-size:15px 12px;width:15px;height:12px;display:inline-block;margin-right:7px}
.ll-people{margin-right:30px}
.clickType{display:flex;align-items:center;padding:4px 6px;background-color:#e4e4e4;border-radius:3px;margin-left:30px}
.clickType a{font-size:13px}
.clickType .pt{color:#f10215;font-size:13px;margin-right:3px}
.newinfo1 p{text-indent:2em;width:832px;font-size:16px;font-family:Source Han Sans CN;font-weight:400;color:#0c0c0c;line-height:26px;margin-bottom:20px}
.newinfo1 p img{display:block;margin:0 auto;width:auto; max-width:600px;height:auto;padding: 3px;border: 1px solid #00000082;box-sizing: border-box;}
.p1{margin-top:8px!important}
.newinfobtm{border-top:1px solid #dcdcdc;width:832px}
.newfy{margin:20px 0;padding:10px;color:#444;display:flex;justify-content:space-around}
.newfy>div>i>a:hover{color:red}
.newfy h3{font-size:14px;font-family:Source Han Sans CN;font-weight:400;color:#1a1a1a;line-height:26px}
.newfy h3 span{height:14px;font-size:14px;font-family:Source Han Sans CN;font-weight:400;line-height:26px}
.newfy h3 span a{color:#f10215}
.spdlmz{background:url(images/common/mianzeshengming.jpg) no-repeat;background-size:832px 121px;width:832px;height:121px}
.textHbar{display:flex}
.textHbar p{line-height:21px;font-size:14px;font-family:Source Han Sans CN;font-weight:400;color:#666}
.consultBar{padding:0;background-color:#fff!important;padding-top:25px}
.consultBar .recommend .recommend-text{display:flex;align-items:center;justify-content:space-between;width:120px}
.consultBar .recommend .recommend-text .rec{width:5px;height:19px;background:#f10215}
.recBox{display:flex;justify-content:space-between}
.rightBarBox{display:flex}
.imagesBar{width:200px;height:134px}
.imagesBar img{width:100%;height:100%;object-fit:contain}
.imageTab{width:200px}
.barBox{margin-right:10px}
.barBox:last-child{margin-right:0}
.miu{font-size:14px;font-family:Source Han Sans CN;font-weight:400;color:#1a1a1a;line-height:23px}
.dn{display:none}
.margin{margin-top:10px}
.margin1{margin-top:10px}
.breadnav{color:#666}
.breadnav a{color:#000}
.content-contair{width:1200px;background-color:#fff;margin:0 auto}
.der_fixe_f{position:fixed;right:30px;top:250px;width:50px;z-index:9999}
.der_fixe_f dl dd{margin-bottom:13px;width:48px;height:48px;position:relative}
.der_fixe_f dl dd i{display:block;width:48px;height:48px;background:url(images/common/erweima2.png) no-repeat;background-size:48px 48px}
.der_fixe_f dl dd i:hover{display:block;width:48px;height:48px;background:url(images/common/erweima1.png) no-repeat;background-size:48px 48px}
.der_fixe_f dl dd em{display:block;width:48px;height:48px;color:#888;font-size:12px;line-height:48px;text-align:center;position:absolute;left:1px;top:1px;visibility:hidden;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;opacity:0}
.der_fixe_f dl dd:hover em{visibility:visible;-webkit-transition:all .4s;-moz-transition:all .4s;transition:all .4s}
.der_fixe_f dl dd:hover i{-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s}
.der_fixe_f dl dd i.gz_h3:hover{display:block;width:48px;height:48px;background:url(images/common/iphone_1.png) no-repeat;background-size:48px 48px}
.der_fixe_f dl dd i.gz_h3{background:url(images/common/iphone_2.png) no-repeat;background-size:48px 48px}
.der_fixe_f dl dd i.gz_h4{background:url(images/common/share_2.png) no-repeat;background-size:48px 48px}
.der_fixe_f dl dd i.gz_h4:hover{display:block;width:48px;height:48px;background:url(images/common/share_1.png) no-repeat;background-size:48px 48px}
.der_fixe_f dl dd i.gz_h5{background:url(images/common/top_2.png) no-repeat;background-size:48px 48px}
.der_fixe_f dl dd i.gz_h5:hover{display:block;width:48px;height:48px;background:url(images/common/top_1.png) no-repeat;background-size:48px 48px}
.inm_e{position:absolute;right:-11px;top:0;min-width:15px;padding:0 3px;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;background:#ff5d5d;text-align:center;line-height:20px;color:#fff;font-size:12px}
.box_iphone .m_dsw2{line-height:26px}
.dm_dswe{width:105px;height:135px;padding:20px 11px;border:1px solid #e6e6e6;border-radius:5px;-moz-border-radius:6px;-webkit-border-radius:6px;background:#fff;position:absolute;right:55px;top:9px;padding-bottom:5px;visibility:hidden;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;opacity:0;z-index:9999;border:1px solid #e6e6e6}
.box_iphone{width:234px;height:300px;padding:20px 11px;border:1px solid #e6e6e6;border-radius:5px;-moz-border-radius:6px;-webkit-border-radius:6px;background:#fff;position:absolute;right:55px;top:9px;padding-bottom:5px;visibility:hidden;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;opacity:0;z-index:9999;border:1px solid #e6e6e6}
.m_dsw1{display:block;padding:4px 4px;width:99px;height:99px}
.m_dsw1 img{width:99px;height:99px}
.m_dsw2{display:block;text-align:center;color:#555;font-size:12px}
.der_fixe_f dl dd:hover .dm_dswe{visibility:visible;-webkit-transition:all .4s;-moz-transition:all .4s;transition:all .4s;opacity:1}
.der_fixe_f dl dd a.dz_her_omm i.gz_h2{background:url(../images/zan_me.png) center center no-repeat}
.shaer_m_mer{position:absolute;right:55px;top:0;margin-top:0;visibility:hidden;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;opacity:0}
.shaer_m_mer a{margin-bottom:10px}
.der_fixe_f dl dd.shaer_mde:hover .shaer_m_mer{visibility:visible;-webkit-transition:all .4s;-moz-transition:all .4s;transition:all .4s;opacity:1}
.bdshare-button-style0-16 .bds_sqq{background-position:-9px -5px!important}
.shaer_m a.wx_she{background-position:0 0}
.shaer_m a.wx_shw{background-position:-55px 0}
.wx_she_mer{position:absolute;left:-24px;top:-83px;background:#fff;box-shadow:0 0 3px rgba(161,161,161,.3);border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;visibility:hidden;border:1px solid #e6e6e6;margin-right:10px}
.wx_she_mer img{width:80px;height:80px}
.shaer_m a.wx_she:hover .wx_she_mer{visibility:visible}
.wx_she_mer img{max-width:99px;max-height:99px}
.shaer_m a.wx_she:hover{background-position:-1px -71px}
.shaer_m a.wx_shw:hover{background-position:-56px -71px}
.shaer_m a.link_she{background-position:-1px -152px}
.shaer_m a.link_she:hover{background-position:-50px -152px}
.shaer_m a.link_she:hover .wx_she_mer{visibility:visible}
.bds_tsina1{background-position:-9px -111px!important}
.bdsharebuttonbox a{background-image:url(images/common/spshare.jpg);width:40px;height:28px;display:block;cursor:pointer;margin-left:9px;margin-top:10px;float:left;padding-bottom:10px}
.bd_weixin_popup_head{text-align:center!important;font-size:15px!important;margin-top:20px!important}
.bd_weixin_popup .bd_weixin_popup_head .bd_weixin_popup_close{top:-15px!important}
.bd_weixin_popup_foot{text-align:center!important}
.bds_sqq{background-position:-9px -5px}
.bds_weixin{background-position:-9px -58px}
.bds_qzone1{background-position:-9px -111px}
.much_ty{display:inline-block;width:36px;height:36px;border:1px solid #eee;text-align:center;line-height:36px;margin-left:9px;margin-top:10px;font-size:25px;border-radius:20px;margin-bottom:0!important}
.gengduo{text-align:center;margin-left:15px;font-size:12px;color:#999}
.iphone_model{padding-left:10px;border-bottom:1px solid #e5e5e5;padding-bottom:12px}
.iphone_model .iphone_header{display:flex}
.iphone_model .iphone_header img{margin-right:12px;width:17px;height:17px}
.iphone_model .iphone_header span{font-size:14px;font-family:Source Han Sans CN;font-weight:400;color:#1a1a1a}
.iphone_model p{font-size:16px;font-family:Source Han Sans CN;font-weight:700;color:#f21224;margin-left:28px}
.wchat_wx{padding-top:12px;padding-left:7px;padding-bottom:10px;border-bottom:1px solid #e5e5e5}
.wchat_wx .wx_icon{display:flex}
.wchat_wx .wx_icon img{margin-right:14px;width:19px;height:16px}
.wchat_wx .wx_icon p{font-size:14px;font-family:Source Han Sans CN;font-weight:400;color:#1a1a1a}
.wchat_wx .emils_big{width:117px;height:117px;margin-left:30px}
.work_time .work_content{margin-top:12px;margin-left:11px;display:flex}
.work_time .work_content img{width:16px;height:16px;margin-right:12px}
.work_time .work_content span{font-size:14px;font-family:Source Han Sans CN;font-weight:400;color:#1a1a1a}
.work_time p{margin-top:9px;margin-left:27px;font-size:14px;font-family:Source Han Sans CN;font-weight:500;color:#1a1a1a}
/*ÁôÑÔ*/
.container{width:1190px;margin:0 auto}
.content_card_left_qye{width:832px;background:#fff;border:1px solid #e5e5e5;border-radius:3px;box-sizing:border-box;background:#fff;border:2px solid #ff1a0c;border-radius:0;overflow:hidden;}
.content_card_left_header{display:flex;align-items:center;padding-top:5px;border-bottom:1px solid #e5e5e5}
.content_card_left_header p:first-child{width:8px;height:26px;background:#f10215;margin-right:12px}
.content_card_left_header p{font-size:20px;font-weight:700;color:#1a1a1a;line-height:44px}
.content_card_left_content{padding:12px 18px 12px 20px}
.content_left_contentHeader{width:839px;height:47px;background:linear-gradient(90deg,#ffeff0,#fff);display:flex;align-items:center;box-sizing:border-box;padding-left:20px;font-size:18px;color:#1a1a1a;font-weight:700}
.BMap_Marker>div{width:35px!important}
.content_left_contentP{width:834px;height:auto;font-size:16px;color:#1a1a1a;line-height:30px;text-indent:2em;margin-top:16px;margin-bottom:15px}
.click_content{margin:0 auto;width:157px;height:33px;border:1px solid #ccc;border-radius:6px;display:flex;align-items:center;justify-content:center;font-size:16px;color:#999}
.howManyIons{margin:10px auto}
.updataIons{margin:10px auto}
.howMany{margin:10px auto}
.updata{margin:10px auto}
.click_content img{width:14px;height:13px;margin-right:8px}
.click_content a{display:flex;color:#999;height:100%;align-items:center;justify-content:center}
.cpcontent{margin-top:20px}
.featured-product>ul{display:flex;align-items:center;flex-wrap:wrap}
.featured-product>ul>li{width:208px;height:273px;background:#f6f6f6;border-radius:10px;cursor:pointer;border:1px solid transparent;overflow:hidden;transition:border-color .3s ease-in-out;margin-bottom:10px;margin-right:5px}
.featured-product>ul>li:nth-child(4n){margin-right:0}
a{text-decoration:none!important;color:#333;cursor:pointer}
.featured-product>ul>li>a>img{width:190px;height:190px;border-radius:10px;margin:10px auto;display:block}
.content_shop_name{font-size:16px;font-weight:400;color:#000;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;padding:0 10px;text-align:center}
.but-agency{width:110px;height:26px;border:1px solid #e7091a;border-radius:20px;text-align:center;margin:5px auto;box-sizing:border-box;display:flex}
.right_select{width:14px;height:14px;display:block}
.right_select img{width:100%;height:100%}
.but-agency a{width:100%;line-height:25px;height:25px;display:flex;align-items:center;justify-content:center}
.but-agency>a>span{width:65px;font-size:15px;font-weight:400;color:#e7091a;line-height:25px}
.qyecon{padding:12px 10px 0 10px;height:570px;overflow:hidden}
.qyecont{height:auto;overflow:hidden}
.featured-product>ul>li:hover{background:#ffe4e6;border:1px solid #ff7781;border-radius:10px}
.featured-product>ul>li:hover .active-two{background:#e7091a;color:#fff}
.featured-product>ul>li:hover .active-two .colorspan{color:#fff}
.featured-product>ul>li:hover .active-two .right_select{display:block}
.featured-product>ul>li:hover .active-two .right_select1{display:none}
.featured-product>ul>li .active-two .right_select1{display:block}
.featured-product>ul>li .active-two .right_select{display:none}
.right_select1{width:14px;height:14px;display:block}
.content_card_right{margin-left:16px;width:300px;height:100%}
.endRightContent{width:100%;height:460px;background:#f7f7f7;border-radius:3px;box-sizing:border-box;padding:10px 10px}
.companylogo{width:280px;height:186px;border-radius:3px}
.companylogo img{width:100%;height:100%;object-fit:contain}
.companyName{overflow:hidden;margin-top:-11px;min-width:10px;color:#1a1a1a;text-align:center;text-overflow:ellipsis;white-space:nowrap;font-weight:700;font-size:16px;line-height:30px;width:210px;margin:10px auto}
.YearGrade{position:relative;display:flex;margin:12px auto 0;padding-bottom:12px;border-bottom:1px solid #e5e5e5;justify-content:center;align-items:center}
.YearGrade>div{display:inline-block;vertical-align:top}
.MemberOrderYear{padding-left:18px;color:#ca6825;font-size:12px;position:relative;margin-left:3px;padding-top:1px;width:45px;height:17px;background-image:url(images/common/cxin.png);background-repeat:no-repeat;margin-right:10px}
.MemberOrder{width:65px;height:16px}
.CompanyQrCode{margin-top:3px;margin-left:10px;width:13px;height:13px;background-image:url(images/common/e_code.png);cursor:pointer}
.triangle{position:absolute;top:-10px;right:9px;width:0;height:0;border-color:transparent transparent #fff transparent;border-style:solid;border-width:0 15px 15px 15px;transform:rotate(50deg)}
.companyProfile>span{display:inline-block;overflow:hidden;margin-left:20px;width:215px;color:#1a1a1a;text-overflow:ellipsis;white-space:nowrap;font-weight:400;font-size:16px;line-height:30px}
.type_con{border-bottom:1px solid #e5e5e5}
.companyProfile{padding:5px 0;margin-bottom:10px}
.butdianpu{display:flex;margin:10px auto;width:263px;height:38px;justify-content:space-evenly}
.butdianpu>div{width:107.6px;height:38px;border-radius:3px;text-align:center;line-height:38px;transition:all .3s linear}
.companyProfile{margin:0 auto;width:223px;border-bottom:1px solid #00000030;border-top-color:#000!important}
.butdianpuOne{background:#fff;border:1px solid #f10215;border-radius:4px}
.butdianpuOne a{display:flex;align-items:center;justify-content:center}
.butdianpuOne a img{width:16px;height:16px;margin-right:5px}
.butdianpuTwo{background:#fff;border:1px solid #d2d2d2;border-radius:4px}
.butdianpuTwo a{display:flex;align-items:center;justify-content:center}
.butdianpuTwo a img{width:16px;height:16px;margin-right:5px}
.butdianpuOne a span{color:#f10215}
.recommend{margin-top:20px;background:#f7f7f7;border-radius:3px;padding:0}
.recommend_content{margin:0 10px;display:flex;align-items:center;padding:17px 0 13px;border-bottom:1px solid #e5e5e5}
.recommend_content img{width:18px;height:18px;margin-right:8px}
.recommend_content p{font-size:20px;font-weight:400;color:#1a1a1a}
.recommend .ul{padding:0 13px}
.recommend .ul a{display:block}
.recommend .ul a li{display:flex;align-items:center}
.recommend .ul a li span{width:4px;height:4px;background:#bfbfbf;border-radius:50%;margin:0 10px}
.recommend .ul a li p{font-size:16px;font-weight:400;color:#333;line-height:32px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.recommend_cp{margin-top:20px;height:553px}
.ul .li{display:flex;margin-top:13px;justify-content:center}
.ul .li a{display:block}
.ul .li a img{width:77px;height:77px;background:#fff;border:1px solid #e5e5e5;object-fit:contain;margin-right:8px}
.ul .li .img_cont .img_text{font-size:16px;width:170px;padding:9px 0;font-weight:400;color:#1a1a1a;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.ul .li .img_cont a{display:block}
.ul .li .img_cont a .dlcp{width:88px;background:#fff;border:1px solid #d2d2d2;border-radius:4px;font-size:16px;font-weight:400;color:#333;text-align:center;line-height:30px}
.reading_book{width:100%;height:57px;background:#ff1a0c;border-radius:0;background-size:100% 100%;background:url(images/common/commercial.png) no-repeat 100% 100%}
.reader{padding:0 0 15px 0;width:832px}
.box_noick{margin-left:9px;display:flex;align-items:center}
.box_noick img{width:17px;height:17px;margin-right:5px}
.box_noick .noick{font-size:16px;font-weight:500;color:#ff0}
.box_card{margin-left:27px;font-size:18px;font-weight:700;color:#fff}
.liuyanbox{margin-top:24px;display:flex;width:100%;padding-left:20px}
.kuaijieliuyan{width:302px;height:313px;background:#f7f7f7;margin-left:12px;margin-top:100px}
.liuyanbox>div:nth-of-type(1),.liuyanbox>div:nth-of-type(2){display:inline-block;vertical-align:top}
.liuyanCont>ul>li>span:nth-of-type(1){color:#f02926;font-weight:400;font-size:16px;line-height:44px}
.liuyanCont>ul>li>span:nth-of-type(2){color:#1a1a1a;font-weight:400;font-size:16px;line-height:44px}
.contenter{margin-top:0!important}
.liuyanCont>ul>li>input{box-sizing:border-box;margin-left:5px;padding-left:15px;width:437px;height:40px;border:1px solid #d2d2d2;border-radius:3px;background:#fff;font-size:16px}
.liuyanCont>ul>li:nth-of-type(3){margin-left:17px}
.liuyanCont>ul>li:nth-of-type(4)>div,.liuyanCont>ul>li:nth-of-type(4)>span{display:inline-block;color:#1a1a1a;vertical-align:top;font-weight:400;font-size:16px;line-height:44px}
.liuyanCont>ul>li:nth-of-type(4)>span{margin-left:4px}
.liuyanCont>ul>li:nth-of-type(4)>div:nth-of-type(1){margin-left:10px}
.liuyanCont>ul>li:nth-of-type(4)>div:nth-of-type(2),.liuyanCont>ul>li:nth-of-type(4)>div:nth-of-type(3),.liuyanCont>ul>li:nth-of-type(4)>div:nth-of-type(4){margin-left:25px}
.liuyanCont>ul>li>select{margin-left:6px;width:138px;height:40px;border:1px solid #d2d2d2;border-radius:3px;background:#fff;color:#999;font-weight:400;font-size:16px;line-height:44px}
.liuyanCont>ul>li>textarea{margin-top:5px;margin-left:5px;padding-top:5px;padding-left:10px;width:421px;height:198px;border:1px solid #d2d2d2;border-radius:3px;background:#fff;font-weight:400;font-family:'Microsoft YaHei';font-size:16px;line-height:25px}
.liuyanCont>ul>li:nth-of-type(6)>span,.liuyanCont>ul>li:nth-of-type(6)>textarea{display:inline-block;vertical-align:top;margin-top:10px}
.elsego{width:625px;height:50px;line-height:50px;text-align:center;}
.elsego>.clearfix{width:543px}
.elsego>div{display:inline-block!important;vertical-align:top!important}
.elsego>.clearfix>input,.elsego>.clearfix>span{display:inline-block;vertical-align:top}
.elsego>.clearfix>input{margin-top:19px;margin-left:10px;width:13px;height:13px}
.elsego>.clearfix>span{margin-left:8px;color:#1a1a1a;font-weight:400;font-size:16px}
.elsego>div:nth-of-type(3){display:flex;margin-left:10px;width:497px;font-size:16px;justify-content:flex-start;align-items:center}
.venice{margin:0 auto;width:167px;height:50px;border-radius:25px;background:#f02926;color:#fff;text-align:center;font-weight:500;font-size:18px;line-height:50px;cursor:pointer}
.kuaijie{margin:0 auto;padding-left:15px;height:48px;border-bottom:1px solid #0000001c;line-height:48px}
.fastSelect>ul>li{margin-top:12px}
.fastSelect>ul>li>input,.fastSelect>ul>li>label{display:inline-block;vertical-align:top;cursor:pointer}
.fastSelect>ul>li>input{margin-left:20px;margin-top:2px}
.fastSelect>ul>li>label{margin-left:5px;width:240px;color:#1a1a1a;font-weight:400;font-size:14px}
.moreandone{width:16px;height:16px}
.mapbd{margin-top:30px;border-radius:3px;background:rgba(85,107,47,.188);position:relative}
#map{width:877px;height:430px}
.tn{height:147px!important}
.text_contentT{width:877px;height:165px;background:#f10215;opacity:.95;border-radius:3px;box-sizing:border-box}
.contentT_box{padding:0 35px 0 50px;display:flex;justify-content:space-between;align-items:flex-end}
.contentT_gsName{padding:0 35px 0 50px;font-size:20px;font-weight:700;color:#fff;line-height:44px;margin-top:10px}
.gsName_left .contentT_gsAddress{width:610px;font-size:16px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-weight:400;color:#fff;line-height:30px}
.gsName_right{width:180px;height:42px;background:#ff0;border-radius:21px;font-size:18px;text-align:center;font-weight:400;color:#eb1629;line-height:42px}
.title_money{height:20px;background:url(images/common/text_title.png) no-repeat;background-size:contain;margin:15px 35px 0 50px}
.gsName_people{font-size:16px;font-weight:400;color:#fff;line-height:30px;width:280px}
.leave{display:flex;justify-content:space-between;align-items:flex-start}
.kuaijie>span:nth-of-type(2){color:#f02926;font-weight:500;font-size:16px;line-height:44px}
.get-phone-mask{position:absolute;top:0;left:0;z-index:999999999999;display:none;overflow:hidden;width:100%;height:500%;background-color:#00000082}
.phone-box{position:relative;overflow:hidden;margin:316px auto;width:494px;height:364px;background-color:#fff}
.phone-box>p:nth-of-type(1){margin-top:20px;color:#f10215;text-align:center;font-weight:700;font-size:20px;line-height:21px}
.phone-box>p:nth-of-type(2){margin-top:56px;color:#1a1a1a;text-align:center;font-weight:400;font-size:20px;line-height:21px}
.phone-box>p:nth-of-type(3){margin-top:35px;color:#1a1a1a;text-align:center;font-weight:700;font-size:36px;line-height:44px}
.phone-box>p:nth-of-type(4){margin-top:-10px;color:#7c7c7c;text-align:center;font-weight:400;font-size:16px;line-height:44px}
.close-index{margin:45px auto;width:125px;height:50px;border-radius:25px;background:#f02926;color:#fff;text-align:center;font-weight:500;font-size:18px;line-height:50px;cursor:pointer}
.close-img{position:absolute;top:24px;right:24px;width:24px;height:24px;background-image:url(images/common/add.png);background-size:100%;background-repeat:no-repeat;cursor:pointer}
#qrcode{position:absolute;top:33px;left:31px;display:none;width:152px;height:177px;border:1px solid #0000001f;background:#fff}
.triangle{position:absolute;top:-10px;right:9px;width:0;height:0;border-color:transparent transparent #fff transparent;border-style:solid;border-width:0 15px 15px 15px;transform:rotate(50deg)}
img{width:100%;height:100%;border:none}
.triangle::before{position:absolute;top:9px;right:-1px;width:12px;height:1px;background:#00000024;content:"";transform:rotate(72deg)}
.triangle:after{position:absolute;top:4px;right:-5px;width:12px;height:1px;background:#00000024;content:""}
.CompanyQrCode:hover #qrcode{display:block}
#qrcode>img{display:block;margin:15px auto;width:122px;height:122px}
#qrcode{position:absolute;top:33px;left:31px;display:none;width:152px;height:177px;border:1px solid #0000001f;background:#fff}
#qrcode>span{position:absolute;bottom:10px;left:27px;display:block;color:#666;font-size:14px}
.whereYear{position:relative;margin-left:3px;padding-top:1px;width:17px;height:17px;background-image:url(images/common/chengh.png);background-repeat:no-repeat;background-size:100% 100%;margin-right:10px}
.comfor{width:200px;height:50px;line-height:48px;text-align:center;font-size:17px;border-radius:50px;border:1px solid #cecece;margin:0 auto 10px}
.whereYear{position:relative;margin-left:3px;padding-top:1px;width:17px;height:17px;background-image:url(images/common/chengh.png);background-repeat:no-repeat;background-size:100% 100%;margin-right:10px}
.Muchdown{transform:rotate(180deg)}
#clickMuchdown{display:none}
.updata{display:none}
.introduction_nav{width:100%;height:66px;background:#f33;border-radius:4px;box-sizing:border-box;margin:10px 0}
.introduction_nav ul{display:flex;box-sizing:border-box;align-items:center;padding:7px 30px 7px}
.introduction_nav ul li{margin-right:75px}
.introduction_nav ul li a{display:block;padding:14px 17px;color:#fff;font-size:18px}
.introduction_nav ul li .ative{background-color:#fff;color:#fe0002;font-weight:700;border-radius:6px}
.featured-productions>ul{display:flex;align-items:center;flex-wrap:wrap;justify-content:space-between}
.featured-productions>ul>li{width:420px;height:102px;display:flex;justify-content:space-between;background:#f6f6f6;border-radius:10px;cursor:pointer;border:1px solid transparent;overflow:hidden;transition:border-color .3s ease-in-out;margin-bottom:10px}
.featured-productions>ul>li>a{display:block;background-color:#fff;width:140px;height:102px;border-radius:10px}
.featured-productions>ul>li>a>img{width:140px;height:102px;border-radius:10px;display:block;object-fit:contain}
.featured-productions>ul>li:hover{background:#e7091a;color:#fff;border-radius:10px}
.featured-productions>ul>li:hover .active-two{background:#e7091a;color:#fff}
.featured-productions>ul>li:hover .content_shopType a .a_title,.featured-productions>ul>li:hover .content_shopType a .carden{color:#fff}
.featured-productions>ul>li:hover .active-two .right_select{display:block}
.featured-productions>ul>li:hover .active-two .right_select1{display:none}
.featured-productions>ul>li .active-two .right_select1{display:block}
.featured-productions>ul>li .active-two .right_select{display:none}
.tions{height:auto;overflow:hidden}
.ions{padding:12px 10px 0 10px}
.featured-productions>ul>li .content_shopType{margin-right:9px}
.featured-productions>ul>li .content_shopType a .a_title{font-size:16px;width:253px;font-weight:700;color:#1a1a1a;line-height:45px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.featured-productions>ul>li .content_shopType a .carden{width:241px;font-size:14px;font-weight:400;color:#1a1a1a;line-height:22px;display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;height:40px;max-height:40px;-webkit-line-clamp:2;text-overflow:ellipsis}
.content_cardType{display:flex!important}
.liuyanCont{height:auto}
.liuyanCont>ul>li>input{width:270px;height:36px;background:#fff;border:1px solid #d2d2d2;border-radius:3px;padding-left:15px;font-size:16px;margin-left:5px;margin-bottom:10px}
.con{width:260px;overflow:hidden;display:inline-block;color:#1a1a1a;vertical-align:top;font-weight:400;font-size:16px;line-height:30px;margin-left:10px}
.con>div{float:left}
.con>div:nth-child(1){margin-right:114px}
.con>div:nth-child(3){margin-right:70px}
.liuyanCont>ul>li:nth-of-type(4)>div,.liuyanCont>ul>li:nth-of-type(4)>span{display:inline-block;color:#1a1a1a;vertical-align:top;font-weight:400;font-size:16px;line-height:30px}
.regClass{width:176px!important}
.liuyanCont>ul>li>select{margin-left:6px;width:83px;height:40px;border:1px solid #d2d2d2;border-radius:3px;background:#fff;color:#999;font-weight:400;font-size:14px;line-height:44px}
.liuyanCont2>ul>li>textarea{margin-top:5px;margin-left:5px;padding-top:5px;padding-left:10px;width:291px;height:56px;border:1px solid #d2d2d2;border-radius:3px;background:#fff;font-weight:400;font-family:'Microsoft YaHei';font-size:16px;line-height:25px}
.title_name{font-size:18px;font-weight:400;color:#333;line-height:24px}
.query_time .title_name{font-size:18px;font-weight:700;color:#333;line-height:24px}
.query_time .title_pCard{font-size:14px;font-weight:400;color:#999;line-height:18px;position:absolute;width:390px;margin-top:8px}
.query_time{position:relative;width:292px;height:78px}
.query_time .title_btnCard{display:inline-block;width:71px;height:23px;background:#36c;border-radius:3px;font-size:14px;font-weight:400;color:#fff;line-height:23px;text-align:center;float:right;top:0;position:absolute;right:-80px}
.down_cardcom{margin-top:8px;margin-left:12px;width:375px;height:251px;box-sizing:border-box;border:1px solid #ffe4e6;background:linear-gradient(180deg,#ffdede 0,#fff 19%,#fff 100%)}
.headline{margin:0 21px 0 17px;font-size:16px;font-weight:700;color:#1a1a1a;line-height:35px}
.headline>span{color:#f02926;margin-left:5px}
.compontentCard{padding:0 20px 10px}
.card-options{display:flex;flex-wrap:wrap;justify-content:space-between}
.card-options li{margin-right:0;margin-top:2px}
.left-card .card-options li:nth-child(2){margin-right:41px}
.left-card .card-options li:nth-child(4){margin-right:21px}
.left-card .card-options li:nth-child(6){margin-right:27px}
.center-card .card-options li:nth-child(2){margin-right:98px}
.right-card .card-options li:nth-child(2){margin-right:30px}
.card-title{font-size:14px;font-weight:700;color:#1a1a1a;line-height:30px}
.display .card-options li label{font-size:14px;font-weight:400;color:#3a3a3a;line-height:26px}
.liuyanCont>ul>li:last-child{margin:0}
.read{padding:0 18px 0 20px}
.agentModel .model_box{background:#fff;box-shadow:0 1px 10px 0 rgba(4,0,0,.12);border-radius:10px}
.agentModel .model_box .liuyanCont>ul>li>input{width:313px;height:36px;background:#fff;border:1px solid #d2d2d2;border-radius:3px;padding-left:15px;font-size:16px;margin-left:5px}
.agentModel .model_box .liuyanCont>ul>li .regClass{width:226px!important}
.agentModel .model_box .liuyanCont>ul>li .con{width:306px;overflow:hidden}
.agentModel .model_box .liuyanCont>ul>li>select{margin-left:6px;width:96px;height:40px;border:1px solid #d2d2d2;border-radius:3px;background:#fff;color:#999;font-weight:400;padding-left:5px;font-size:14px;line-height:40px}
.agentModel .model_box .liuyanCont>ul>li>textarea{margin-top:5px;margin-left:5px;padding-top:5px;padding-left:10px;width:298px;height:198px;border:1px solid #d2d2d2;border-radius:3px;background:#fff;font-weight:400;font-family:'Microsoft YaHei';font-size:16px;line-height:25px}
.success_title{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,.4);z-index:999999 !important}
.success_title .success_contentCard{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);width:521px;height:573px;background:#fff;border-radius:10px}
.delect_img{width:100%;text-align:right;padding-top:30px;padding-right:19px;box-sizing:border-box}
.delect_img img{width:32px;height:32px}
.success_icon{width:121px;height:auto;margin:0 auto}
.success_icon img{width:100%;height:100%}
.message_success{font-size:16px;font-weight:400;color:#666;line-height:22px;text-align:center}
.mailbox{width:350px;font-size:14px;font-weight:400;color:#666;text-align:center;line-height:22px;margin:20px 85px 0;background-color:#fff;display:inline-block}
.e_mCode{width:375px;height:171px;border:1px solid #ccc;margin:-7px auto 0}
.e_mCode img{width:145px;width:145px;object-fit:contain;margin:10px 31%}
.success_messageT{font-size:30px;font-weight:700;color:#c00;line-height:87px;text-align:center}
.message_top{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,.4);z-index:99999 !important}
.message_top .message_contentCard{width:521px;height:521px;background:#f7f7f7;border-radius:10px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%)}
.message_nav{display:flex;justify-content:center;align-items:center}
.message_nav .wechat{padding-left:45px;font-size:30px;font-weight:700;color:#c00;line-height:87px;text-align:right}
.message_nav img{width:31px;height:31px;margin-left:20px}
.messageImg{width:290px;height:auto;margin:0 auto}
.messageImg img{width:100%;height:100%;object-fit:contain}
.text_message{font-size:22px;font-weight:500;color:#c00;line-height:35px;text-align:center;margin-top:10px}
.error_message{text-align:center;font-size:22px;font-weight:500;color:#666;line-height:35px}
.clear_card{display:flex;align-items:center}
.card_nac>span:nth-of-type(1){color:#f02926;font-weight:400;font-size:16px;line-height:44px}
.card_nac{margin-left:15px}
.card_nac>span:nth-of-type(2){color:#1a1a1a;font-weight:400;font-size:16px;line-height:44px}
.flexCard input{width:270px;height:36px!important;background:#fff;border:1px solid #d2d2d2;border-radius:3px;padding-left:15px;font-size:16px;margin-left:9px;margin-bottom:5px}
.btnClass{display:block!important;width:103px;height:36px;background:linear-gradient(235deg,red,#ff5426);border-radius:6px;font-size:14px;font-weight:700;color:#fff;line-height:36px;text-align:center;border:0;margin-left:5px;cursor:pointer;}
.right_cont .kuaijieliuyanjian{width:396px;height:auto;display:flex;margin-left:12px;box-sizing:border-box;background:#fff}
.agentModel .model_box .model_line .copyPhone,.agentModel .model_box .model_line .regPhone{height:2rem;border:none;width:5rem;line-height:2rem;text-align:center;background-color:#e80100;color:#fff;font-size:.875rem;margin-left:.625rem;cursor:pointer}
.liuyanCont2 .clearfix>span:nth-of-type(1){color:#f02926;font-weight:400;font-size:16px;vertical-align:top;line-height:44px}
.clearfix>span:nth-of-type(2){color:#1a1a1a;font-weight:400;font-size:16px;line-height:44px}
.clearfix .protocol{margin-left:8px!important;color:#1a1a1a!important;font-weight:400!important;font-size:16px!important;line-height:50px!important}
#AgenWechat{width:176px;height:36px!important;background:#fff;border:1px solid #d2d2d2;border-radius:3px;padding-left:15px;font-size:16px;margin-left:13px;margin-bottom:5px}
#AgentManNamePro,#AgentMobilePro{width:285px;height:36px!important;background:#fff;border:1px solid #d2d2d2;border-radius:3px;padding-left:15px;font-size:16px;margin-left:7px;margin-bottom:5px}
#weixinCard{margin-left:13px!important}
.radioLi>span:nth-child(2){margin-left:42px}
.liuyanCont2>ul>li>select{margin-left:6px;width:94px;height:36px;border:1px solid #d2d2d2;border-radius:3px;background:#fff;color:#999;font-weight:400;font-size:14px;line-height:44px}
.backgo{vertical-align:top}
.flexCard{display:flex}
.btnweixn{display:block!important;width:103px;height:36px;background:linear-gradient(235deg,red,#ff5426);border-radius:6px;font-size:14px;font-weight:700;color:#fff;line-height:36px;text-align:center;border:0;margin-left:5px;cursor:pointer;}
/*ÐÂÔöcss*/
.tool {padding:24px 0;text-align:center;border-top:#EEEEEE 1px solid;border-bottom:#EEEEEE 1px solid;}
.tool i {font-style:normal;font-size:14px;color:#555555;display:inline-block;height:24px;line-height:24px;padding:0 28px;cursor:pointer;}
.tool b {font-weight:normal;font-size:12px;}
.tool .like {background:url('tool-like.png') no-repeat 0 center;}
.tool .liked,.tool .like:hover {background:url('tool-like-on.png') no-repeat 0 center;color:#FF6600;}
.tool .hate {background:url('tool-hate.png') no-repeat 0 center;}
.tool .hated,.tool .hate:hover {background:url('tool-hate-on.png') no-repeat 0 center;color:#FF6600;}
.tool .report {background:url('tool-report.png') no-repeat 0 center;}
.tool .report:hover {background:url('tool-report-on.png') no-repeat 0 center;color:#FF6600;}
.tool .favorite {background:url('tool-favorite.png') no-repeat 0 center;}
.tool .favorited,.tool .favorite:hover {background:url('tool-favorite-on.png') no-repeat 0 center;color:#FF6600;}
.tool .comment {background:url('tool-comment.png') no-repeat 0 center;}
.tool .comment:hover {background:url('tool-comment-on.png') no-repeat 0 center;color:#FF6600;}
.tool .award {background:url('tool-award.png') no-repeat 0 center;}
.tool .award:hover {background:url('tool-award-on.png') no-repeat 0 center;color:#FF6600;}
.tool .share {background:url('tool-share.png') no-repeat 0 center;}
.tool .share:hover {background:url('tool-share-on.png') no-repeat 0 center;color:#FF6600;}

.tags {padding:16px 16px 0 0px;overflow:hidden;font-size:14px;}
.tags a {display:inline-block;padding:4px 12px;border:#EEEEEE 1px solid;border-radius:16px;margin:0 6px 24px 0;}
.tags a:hover {background:#F6F6F6;}

.introduce {margin:0px;padding:16px;line-height:180%;font-size:16px;background:#F6F6F6;border-left:#EEEEEE 2px solid; margin-bottom:20px;margin-top:20px;}

.info {padding:16px;background:#F6F6F6;margin:0 0px;}
.info img {border:none; width:16px; height:16px;}
.f_r {float:right;}
.c_p {cursor:pointer;}
.cp img {border:none;}

.content-zw {font-size:16px;line-height:200%;padding:0px 0px;}
.content-zw p {text-indent:2em;}
.content-zw p img {display:block;margin:0 auto;width:auto; max-width:700px;height:auto;padding: 3px;border: 0px solid #00000082;box-sizing: border-box;}
.content-zw a:link,.content-zw a:visited,.content-zw a:active {color:#024893;text-decoration:none;}
.content-zw a:hover {color:#FF6600;text-decoration:none;}

.ui-ico-time,.ui-ico-hits,.ui-ico-info,.ui-ico-play,.ui-ico-pics,.ui-ico-down,.ui-ico-comm,.ui-ico-area,.ui-ico-user,.ui-ico-none,.ui-ico-sort,.ui-ico-like,.ui-ico-liked,.ui-ico-hate,.ui-ico-hated,.ui-ico-mail,.ui-ico-mob,.ui-ico-tel,.ui-ico-favor,.ui-ico-delete,.ui-ico-quote,.ui-ico-report,.ui-ico-price {font-style:normal;font-weight:normal;text-decoration:none;font-size:12px;color:#999999;display:inline-block;height:16px;line-height:16px;padding:0 10px 0 20px;}
.ui-ico-time {background:url('ico-time.png') no-repeat 0 center;}
.ui-ico-hits {background:url('ico-hits.png') no-repeat 0 center;}
.ui-ico-info {background:url('ico-info.png') no-repeat 0 center;}
.ui-ico-play {background:url('ico-play.png') no-repeat 0 center;}
.ui-ico-pics {background:url('ico-pics.png') no-repeat 0 center;}
.ui-ico-down {background:url('ico-down.png') no-repeat 0 center;}
.ui-ico-area {background:url('ico-area.png') no-repeat 0 center;}
.ui-ico-user {background:url('ico-user.png') no-repeat 0 center;}
.ui-ico-mail {background:url('ico-mail.png') no-repeat 0 center;}
.ui-ico-mob {background:url('ico-mob.png') no-repeat 0 center;}
.ui-ico-tel {background:url('ico-tel.png') no-repeat 0 center;}
.ui-ico-comm {background:url('ico-comm.png') no-repeat 0 center;cursor:pointer;}
.ui-ico-comm:hover {background:url('ico-comm-on.png') no-repeat 0 center;color:#FF6600;}
.ui-ico-like {background:url('ico-like.png') no-repeat 0 center;cursor:pointer;}
.ui-ico-liked,.ui-ico-like:hover {background:url('ico-like-on.png') no-repeat 0 center;color:#FF6600;}
.ui-ico-hate {background:url('ico-hate.png') no-repeat 0 center;cursor:pointer;}
.ui-ico-hated,.ui-ico-hate:hover {background:url('ico-hate-on.png') no-repeat 0 center;color:#FF6600;}
.ui-ico-sort {background:url('ico-sort.png') no-repeat 0 center;cursor:pointer;}
.ui-ico-sort:hover {background:url('ico-sort-on.png') no-repeat 0 center;color:#FF6600;}
.ui-ico-favor {background:url('ico-favor.png') no-repeat 0 center;cursor:pointer;}
.ui-ico-favor:hover {background:url('ico-favor-on.png') no-repeat 0 center;color:#FF6600;}
.ui-ico-delete {background:url('ico-delete.png') no-repeat 0 center;cursor:pointer;}
.ui-ico-delete:hover {background:url('ico-delete-on.png') no-repeat 0 center;color:#FF6600;}
.ui-ico-quote {background:url('ico-quote.png') no-repeat 0 center;cursor:pointer;}
.ui-ico-quote:hover {background:url('ico-quote-on.png') no-repeat 0 center;color:#FF6600;}
.ui-ico-report {background:url('ico-report.png') no-repeat 0 center;cursor:pointer;}
.ui-ico-report:hover {background:url('ico-report-on.png') no-repeat 0 center;color:#FF6600;}
.ui-ico-price {color:#FF0000;padding:0;font-size:14px;}